CESA-2007:0336 Moderate CentOS 3 i386 postgresql - security update
Posted on: 05/09/2007 10:10 AM

CentOS Errata and Security Advisory CESA-2007:0336

postgresql security update for CentOS 3 i386:
https://rhn.redhat.com/errata/RHSA-2007-0336.html

The following updated file has been uploaded and is currently syncing to the mirrors:

i386:
updates/i386/RPMS/rh-postgresql-7.3.19-1.i386.rpm
updates/i386/RPMS/rh-postgresql-contrib-7.3.19-1.i386.rpm
updates/i386/RPMS/rh-postgresql-devel-7.3.19-1.i386.rpm
updates/i386/RPMS/rh-postgresql-docs-7.3.19-1.i386.rpm
updates/i386/RPMS/rh-postgresql-jdbc-7.3.19-1.i386.rpm
updates/i386/RPMS/rh-postgresql-libs-7.3.19-1.i386.rpm
updates/i386/RPMS/rh-postgresql-pl-7.3.19-1.i386.rpm
updates/i386/RPMS/rh-postgresql-python-7.3.19-1.i386.rpm
updates/i386/RPMS/rh-postgresql-server-7.3.19-1.i386.rpm
updates/i386/RPMS/rh-postgresql-tcl-7.3.19-1.i386.rpm
updates/i386/RPMS/rh-postgresql-test-7.3.19-1.i386.rpm

source:
updates/SRPMS/rh-postgresql-7.3.19-1.src.rpm

You may update your CentOS-3 i386 installations by running the command:

yum update rh-postgresql\\*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070336_moderate_centos_3_i386_postgresql__security_update.html)